.fondo_color_celeste {
	background-color: var(--CelesteClaro);
}

.fondo_color_blanco {
	background-color: var(--Blanco);
}

main h3 {
	font-size: 38px;
	text-align: center;
	margin-block-start: 0.3em;
	margin-block-end: 1.8em;
}

.cont_max_ancho {
	margin: 0px auto;
	max-width: 1330px;
	padding: 40px 24px;
}

@media screen and (max-width: 600px) {
	h1+.subtitle_ {
		color: #0e2536;
		text-align: center;
	}
}

@media screen and (max-width: 600px) {
	main h3 {
		font-size: 24px;
		line-height: 26px;
	}

	.landing_mob {
		padding-bottom: 40px;
	}
}


.beneficio_centrado {
	padding: 20px;
	width: fit-content;
	margin: auto;
}

/* ESTILOS CUSTOM */
.lr-banner__redondeado {
	padding: 0px 20px 30px 20px
}

.banner__container {
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.banner__container .banner {
	height: 340px;
	width: 100%;
	border-radius: 40px;
	overflow: hidden;
	margin-top: 42px;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: start
}

.banner__container .banner__bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.banner__container .banner__content {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	padding: 2rem 1.5rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.7) 90%)
}

.banner__container .banner__content__logo_convenio__container {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 16px;
	margin: 0 0 20px 0px;
	box-shadow: 0 14px 47px -12px rgba(34, 45, 75, .25)
}

.banner__container .banner__content__logo_convenio {
	width: 100%;
	height: auto
}

.banner__container .banner__content__titulo {
	font-size: 1.8rem;
	line-height: 1.9rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	
	font-weight: 700
}

@media(min-width: 992px) {
	.banner__container .banner__content__titulo {
		font-size: 2.8rem;
		line-height: 3rem;
		max-width: 680px
	}
}

.banner__container .banner__content__descripcion {
	font-size: 1.2rem;
	line-height: 1.4rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.4rem;
	max-width: 680px;
	margin: 0
}

.lr-main-container__container {
	display: block
}

section.lr-section {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px 20px 40px 20px;
	margin: 0
}

.lr-container {
	width: 100%;
	max-width: 1260px
}

.contenedor__100 {
	width: 100%
}

span.bold {
	font-weight: 700;
	color: #fff
}

.d-desktop {
	display: none
}

@media(min-width: 768px) {
	.d-desktop {
		display: block
	}
}

.d-mobile {
	display: block
}

@media(min-width: 768px) {
	.d-mobile {
		display: none
	}
}

.lr-card .legal {
	font-size: 14px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal {
		margin-block-end: 1.2em;
		font-size: 18px
	}
}

.lr-card .legal_small {
	font-size: 12px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 768px) {
	.lr-card .legal_small {
		font-size: 14px
	}
}

@media(min-width: 1200px) {
	.lr-card .legal_small {
		margin-block-end: 1.2em;
		font-size: 16px
	}
}

.lr-card .legal_big {
	font-size: 16px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal_big {
		margin-block-end: 1.2em;
		font-size: 22px
	}
}

.lr-card-bg-white {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-card-bg-white__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 95%;
	max-width: 1000px;
	min-height: 50px;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, .1);
	background-color: #fff;
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	gap: 4px;
	position: relative;
	
	font-weight: 400
}

@media(min-width: 768px) {
	.lr-card-bg-white__container {
		gap: 12px;
		padding: 48px 32px
	}
}

@media(min-width: 992px) {
	.lr-card-bg-white__container {
		padding: 32px
	}
}

.lr-boton-cta__section {
	padding-bottom: 40px;
	margin-top: 40px
}

.lr-boton-cta__section .lr-boton-cta__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-boton-cta__section .lr-boton-cta__container .lr-boton-cta__boton {
	
	font-weight: 700;
	display: flex;
	width: auto;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	text-decoration: none;
	background: linear-gradient(90deg, #fd5b00 0%, #fd8300 100%);
	color: #fff;
	font-size: 14px;
	padding: 8px 30px;
	border-radius: 6px;
	border: none;
	cursor: pointer;
	line-height: 140%;
	transition: all .3s ease
}

.lr-boton-cta__section .lr-boton-cta__container .lr-boton-cta__boton:hover {
	background: linear-gradient(90deg, #fd5b00 80%, #fd8300 100%)
}

.bajada_2__texto {
	width: 100%;
	text-align: center;
	position: relative;
	font-size: 24px;
	color: #122e43
}

@media(min-width: 768px) {
	.bajada_2__texto {
		font-size: 28px
	}
}

@media(min-width: 992px) {
	.bajada_2__texto {
		font-size: 32px
	}
}

.lr-tarjeta-grande {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0
}

.lr-tarjeta-grande__container {
	max-width: 560px
}

.lr-tarjeta-grande__container img {
	width: 100%
}

.lr-logo-grande__container {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-logo-grande__container img {
	width: 100%;
	margin: 0 auto
}

.dcto-grande__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%
}

.dcto-grande__container {
	display: flex;
	align-items: center;
	justify-content: center;
	width: auto;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e
}

.dcto-grande__numero {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: auto;
	font-size: 100px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__numero {
		font-size: 200px
	}
}

@media(min-width: 768px) {
	.dcto-grande__numero {
		font-size: 240px
	}
}

.dcto-grande__texto {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: auto;
	font-weight: 900;
	text-align: left
}

.dcto-grande__porc {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	font-size: 60px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__porc {
		font-size: 120px
	}
}

@media(min-width: 768px) {
	.dcto-grande__porc {
		font-size: 160px
	}
}

.dcto-grande__dcto {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	font-size: 30px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__dcto {
		font-size: 50px
	}
}

@media(min-width: 768px) {
	.dcto-grande__dcto {
		font-size: 70px
	}
}

.cont-borde-degradado__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.cont-borde-degradado__container {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	padding: 2px;
	border-radius: 50px;
	display: inline-block;
	width: fit-content;
	margin: 0 auto
}

.cont-borde-degradado__content {
	background: #fff;
	border-radius: 50px;
	padding: 4px 25px;
	display: flex;
	align-items: center;
	justify-content: center
}

@media(min-width: 768px) {
	.cont-borde-degradado__content {
		padding: 4px 50px
	}
}

.cont-borde-degradado__content p {
	margin: 0;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.1
}

@media(min-width: 768px) {
	.cont-borde-degradado__content p {
		font-size: 56px
	}
}

.legal-dentro-card {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.legal-dentro-card p {
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 1.2
}

@media(min-width: 576px) {
	.legal-dentro-card p {
		font-size: 16px
	}
}

@media(min-width: 768px) {
	.legal-dentro-card p {
		font-size: 20px
	}
}

.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
	margin-top: 12px
}

@media(min-width: 576px) {
	.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
		margin-top: 16px
	}
}

@media(min-width: 768px) {
	.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
		margin-top: 20px
	}
}

.custom_container {
	max-width: 500px
}

@media(min-width: 992px) {
	.custom_container {
		max-width: 700px
	}
}

.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__container {
	padding: 3px
}

.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap
}

.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content p:first-child {
	display: none
}

.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .descripcion {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	width: 60%;
	background-image: none;
	-webkit-text-fill-color: #01252e !important;
	-webkit-background-clip: #01252e !important;
	color: #01252e !important
}

@media(min-width: 374px) {
	.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .descripcion {
		width: 60%;
		font-size: 16px
	}
}

@media(min-width: 576px) {
	.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .descripcion {
		font-size: 20px;
		width: 65%
	}
}

@media(min-width: 992px) {
	.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .descripcion {
		font-size: 22px;
		width: 60%
	}
}

.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .precio {
	font-size: 24px;
	font-weight: 900;
	max-width: 35%;
	background-image: none;
	-webkit-text-fill-color: #01252e !important;
	-webkit-background-clip: #01252e !important;
	color: #01252e !important
}

@media(min-width: 576px) {
	.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .precio {
		font-size: 40px
	}
}

@media(min-width: 992px) {
	.custom_container .cont-borde-degradado__wrapper .cont-borde-degradado__content .precio {
		font-size: 48px
	}
}

.custom_container_2 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 8px
}

@media(min-width: 992px) {
	.custom_container_2 {
		justify-content: space-between
	}
}

.custom_container_2 .dcto-grande__wrapper {
	width: auto
}

.custom_container_2 .cont-borde-degradado__wrapper {
	width: auto;
	max-width: 45%;
	text-align: center
}

@media(min-width: 768px) {
	.custom_container_2 .cont-borde-degradado__wrapper {
		max-width: 30%
	}
}

.custom_container_2 .entradas {
	font-size: 16px;
	font-weight: 700;
	color: #000;
	width: 100%;
	background-image: none;
	-webkit-text-fill-color: #01252e !important;
	-webkit-background-clip: #01252e !important;
	color: #01252e !important
}

@media(min-width: 576px) {
	.custom_container_2 .entradas {
		font-size: 20px
	}
}

@media(min-width: 768px) {
	.custom_container_2 .entradas {
		font-size: 24px
	}
}

@media(min-width: 992px) {
	.custom_container_2 .entradas {
		font-size: 32px
	}
}